<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$contador=0;
$sql=mysqli_query($con, "SELECT * from ventas where ven_estado='sin pagar' and empresa='$empresa' and sucursal='$sucursal' order by ven_fecha desc ");
while ($row=mysqli_fetch_array($sql)) 
{ 
    $ven_id=$row['ven_id'];
    $ven_dias=$row['ven_dias'];
    $ven_fecha=$row['ven_fecha'];
    $ven_n_venta=$row['ven_n_venta'];
    $ven_nombre=$row['ven_nombre'];
    $Cliente_clie_id=$row['Cliente_clie_id'];
    $ven_prefijo=$row['ven_prefijo'];
    $vence = strtotime($ven_fecha."+ ".$ven_dias." days");
    $fecha=date('Y-m-d ');
    $hasta=date("Y-m-d",$vence) . "\n";
    $hoy=$fecha;
    $dias = (strtotime($hasta)-strtotime($hoy))/86400;
    $dias = abs($dias);

    if ($hasta<=$hoy) {
       $contador+=1; ?>
       
            <div class='alert alert-success alert-dismissable'>
                <label>Venta # <a href="P_pos_consulta.php?ven_id=<?php echo $ven_id;?>" title="Consultar" > 
                                    <?php echo $ven_prefijo ?> <?php echo $ven_n_venta ?>
                                </a> 
                                <a href="P_pos_consulta.php?Cliente_clie_id=<?php echo $Cliente_clie_id;?>" title="Consultar Facturas" > 
                                    <?php echo $ven_nombre ?>.
                                </a>
                </label>
            </div> 
        
    <?php } else {
        $contador+=0;
    }
    
}  ?>